package com.xypower.mpmaster.sms;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;

/**
 * 短信接收的监听的广播
 *
 * @author jingjing
 */
public class SmsReceiver extends BroadcastReceiver {

    @Override
    public void onReceive(Context context, Intent intent) {
        SimUtil.analysisSMSInfo(intent,context);
    }


}